Subject: Ticket Assigned - late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 09:57:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund chona                    Bot:  Hi again! Bot:  Please enter your name Customer:  chona Bot:  Hi Chona ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:28 PM, 14th Apr                     chona                    I return a 3 items last Saturday but only one  item reflect on ur syatem           09:28 PM, 14th Apr                   Mazen                   Hi Chona, thank you for contacting us. This's Mazen We would be happy to help you.           09:29 PM, 14th Apr                     chona                    May i know the status of  the 2 items           09:29 PM, 14th Apr                   Mazen                   Could you please share your order number so that I can assist you further?           09:30 PM, 14th Apr                     chona                    Wait           09:31 PM, 14th Apr                     chona                    9564647381           09:32 PM, 14th Apr                     chona                    9564392602           09:32 PM, 14th Apr                     chona                    Hello           09:33 PM, 14th Apr                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:34 PM, 14th Apr                     chona                    Ok           09:35 PM, 14th Apr                   Mazen                   Sustainable Textured Midi Dress with Tie-Up Belt and Pockets           09:36 PM, 14th Apr                     chona                    Yes and the other one           09:37 PM, 14th Apr                   Mazen                   We have created a return request for the item, collection team will collect in 2 to 3 working days           09:37 PM, 14th Apr                     chona                    I ready aend that items to collecting agent           09:38 PM, 14th Apr                     chona                    Last saturday           09:38 PM, 14th Apr                     chona                    3 items I returned           09:38 PM, 14th Apr                     chona                             09:38 PM, 14th Apr                     chona                    Hello           09:41 PM, 14th Apr                   Mazen                   Schiffli Detail Midi A-line Dress with 3/4 Sleeves and Pockets           09:41 PM, 14th Apr                   Mazen                   We have created a return request for the item, collection team will collect in 2 to 1working days           09:42 PM, 14th Apr                     chona                    I send that already           09:42 PM, 14th Apr                     chona                    The agent pick the 3 items last Saturday           09:42 PM, 14th Apr                     chona                    My concern is  why still not  reflect to the system           09:43 PM, 14th Apr                     chona                    I told  u i ireturn  already that item last saturday           09:44 PM, 14th Apr                   Mazen                   But as per our system items were not returned           09:47 PM, 14th Apr                   Mazen                   Kindly share return receipt           09:47 PM, 14th Apr                     chona                    But i return it           09:47 PM, 14th Apr                     chona                    The agent comlect the 3 items           09:47 PM, 14th Apr                     chona                    No return receipt they send           09:50 PM, 14th Apr                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:52 PM, 14th Apr                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:52 PM, 14th Apr                   Mazen                   we will be on touch with you and contact you on your email           09:52 PM, 14th Apr                   Mazen                   [email-masked]           09:52 PM, 14th Apr                     chona                    Hello           09:57 PM, 14th Apr                     chona                             09:57 PM, 14th Apr                     chona                    This number pick my items 3           09:58 PM, 14th Apr                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:58 PM, 14th Apr                   Mazen                   we will be on touch with you and contact you on your email           09:58 PM, 14th Apr                   Mazen                   [email-masked]           09:58 PM, 14th Apr                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           09:58 PM, 14th Apr                   Mazen                   Do you have any other inquiries that we can help with?           10:00 PM, 14th Apr                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           10:04 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4179743